/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
ul.hm_3_in_ul li a{text-transform:capitalize;}
#Isla_mujeres_climate_section table{margin:0 auto;}
#Isla_mujeres_climate_section .alert{margin:0;padding:0;}
#Isla_mujeres_climate_section .alertDetails{line-height:15px;}
.more a::after, .fusion-read-more::after{position:relative;vertical-align:middle;}
td.n-t3{background:#fff url("img/n-t3.gif") repeat scroll 0 0;color:#fafafa;font-family:Verdana,Arial,sans-serif;font-size:11px;font-weight:bold;height:20px;padding-bottom:0;text-align:center;width:251px;}
td.i-b{background:#3F8CDA;color:#ffffff;font-family:Verdana,Arial,sans-serif;font-size:10px;}
.des_slider .fusion-carousel-wrapper{min-height:400px !important}
.des_slider .des_slider_ul{min-height:400px !important}
.des_slider .des_slider_li{background-color:#fff;min-height:100%;}
.des_slider .des_slider_li .fusion-carousel-meta{display:block;margin-bottom:20px;overflow:hidden;}
.des_slider .des_slider_li .read_more_link{display:block;text-align:center;}
.des_slider .des_slider_li h4.fusion-carousel-title{font-size:18px;font-weight:bold;text-align:center;}
.fusion-carousel.des_slider{min-height:500px;}
.fusion-carousel.des_slider .fusion-carousel-nav{display:block;margin-top:30px;padding-left:46.5%;position:relative;text-align:center;}
.fusion-carousel.des_slider .fusion-carousel-nav .fusion-nav-prev::before, .fusion-carousel.des_slider .fusion-carousel-nav .fusion-nav-next::before{font-size:25px;font-weight:bold;line-height:29px;position:relative;}
.fusion-carousel.des_slider .fusion-carousel-nav .fusion-nav-prev::before{padding-right:4px;}
.fusion-carousel.des_slider .fusion-carousel-nav .fusion-nav-next::before{padding-left:3px;}
.fusion-carousel.des_slider .fusion-carousel-nav .fusion-nav-prev, .fusion-carousel.des_slider .fusion-carousel-nav .fusion-nav-next{background-color:#4a9ce8 !important;border-radius:25px !important;display:block !important;float:left !important;font-size:20px !important;left:0 !important;position:relative !important;margin-right:20px;}
.fusion-footer .fusion-footer-widget-area .fusion-column .widget_nav_menu .menu .menu-item > a::before{color:white;content:"\f0da";font-family:"icomoon";margin-right:5px;}
.fusion-footer .fusion-footer-widget-area .fusion-column .widget_nav_menu .widget-title{font-size:15px !important;font-weight:bold !important;margin-bottom:12px !important;}
.fusion-footer .fusion-footer-widget-area .fusion-column .widget_nav_menu .menu .menu-item > a{border-bottom:medium none !important;font-size:13px;font-weight:100 !important;line-height:10px;margin-bottom:0;padding-bottom:0 !important;}
.fusion-footer .fusion-footer-widget-area .fusion-column .widget_nav_menu{margin-bottom:35px !important;}
.fusion-footer .fusion-footer-widget-area .fusion-column .widget_nav_menu .menu .menu-item > a:hover{color:white !important;}
.hm_3_box, .page-template-template-destination, .hm_3_box{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color #dddddd #dddddd;border-image:none;border-style:none solid solid;border-width:medium 1px 1px;min-height:571px;}
.hm_3_box .hm_3_title, .page-template-template-destination .hm_3_box .hm_3_title{background-color:#3f8cda;color:white;font-size:25px;padding:15px 10px 15px 20px;}
.hm_3_box .hm_3_in_ul, .page-template-template-destination .hm_3_box .hm_3_in_ul{padding-left:20px !important;}
.mr8{margin-right:8px;}
.hm_3_box .hm_3_in_ul i, .page-template-template-destination .hm_3_box .hm_3_in_ul i{color:#3f8cda}
.hm_3_inner_bx > p{margin-bottom:0 !important;margin-top:20px;padding:0 20px;}
.hm_search{background-color:#3f8cda;color:white;}
.hm_sh_tl > h2{color:white;padding:40px;font-size:30px !important;font-weight:bold !important;}
.hm_search{background-color:#3f8cda;color:white;padding:40px;}
.hm_sh_tl > h2{font-size:30px !important;color:white !important;font-weight:bold !important;margin-bottom:20px !important;margin-top:0 !important;padding:0 !important;}
.hm_sh_fm_inbx{display:block;overflow:hidden;}
.hm_sh_des_blk{float:left;width:50%;}
.hm_sh_fm_inbx .lbl{display:block;}
.hm_sh_des_blk select{border:medium none !important;padding:7px;width:95%;}
.hm_sh_des_blk .search_places{width:95%;}
.hm_sh_ckin, .hm_sh_ckout{float:left;width:18%;}
.hm_sh_ckin input, .hm_sh_ckout input{width:90%;}
.hm_sh_btn{float:right;width:14%;}
.hm_sh_btn input{margin-top:20px;box-shadow:0 1px 0 #ffffff inset, 0 3px 0 #7DBEFF, 1px 5px 5px 3px rgba(0, 0, 0, 0.3) !important;}
.hm_sh_hk .left_hk, .hm_sh_hk .right_hk{background-image:url('img/search-clip.png');background-repeat:no-repeat;width:34px;height:35px;display:block;position:absolute;top:-12px;z-index:1001;}
.hm_sh_hk .left_hk{left:209px;}
.hm_sh_hk .right_hk{right:209px;}
.page-template-template-destination .fusion-tabs{margin-bottom:0;}
.short_description{padding:0 10px;min-height:120px;}
.page-template-template-destination #main{padding-top:0;}
.page-template-template-destination-sidebar #main{padding-top:0;}
.page-template-template-destination-left-sidebar #main{padding-top:0;padding-bottom:0;}
.page_sidebar{margin-bottom:40px;}
.search_horizontal_tabs_section{position:relative;background:#3f8cda;padding:5px 40px 30px;}
.search_lists{margin:0;padding-top:40px;width:100%;padding-left:0;}
.search_lists li{float:left;padding:0 19px;}
.tab-section{color:#ffffff;outline:0;}
.active .tab-section, .tab-section:hover{color:#000000;}
.tab-content-section .hm_search{padding:0;}
.tab-content-section{clear:both;padding:10px 20px 20px;border:1px solid #fff;border-top:none;}
.search_lists .active{border:1px solid #fff;border-bottom:none !important;border-top-left-radius:5px;border-top-right-radius:5px;}
.search_lists li{border-bottom:1px solid #fff;}
.search_lists li:last-child{float:none;overflow:hidden;}
.fusion-carousel .fusion-carousel-item img{height:170px;}
.map_section{background-color:#4a9bec;background-image:url("/wp-content/uploads/2015/01/map-bg.png");background-position:left top;background-repeat:no-repeat;background-size:cover;border-bottom:0 solid #eae9e9;border-color:#eae9e9;border-top:0 solid #eae9e9;padding:40px 0 0;}
/**/.bottom_section p{margin-bottom:0;}
.arrow::after{border-width:20px;margin-left:-20px;border-left:12px solid rgba(0, 0, 0, 0);border-right:12px solid rgba(0, 0, 0, 0);border-top:12px solid #ccc;content:"";display:block;left:50%;margin:0 0 0 -12px;position:absolute;top:-1px;}
.arrow{position:relative;}
.bordered_section{border:1px solid #9292c0;}
.bordered_section h3{background:#9292c0 none repeat scroll 0 0;color:#ffffff !important;margin-top:0;text-align:center;}
.bordered_section p{padding:0 20px;text-align:justify;}
.page-template-template-destination-sidebar .tfs-slider.flexslider.main-flex{height:auto !important;}
.page-template-template-destination-left-sidebar .flexslider{height:auto !important;}
.page-template-template-destination-sidebar #main{padding-bottom:0 !important;}
.hotelsinlinebox .hm_sh_btn #search-btn:active{margin-top:-6px !important;}
.site_map li{width:33%;float:left;}
.video_tulum{max-width:1165px;}
.related_item .owl-item{border:none !important;list-style:none;width:273px !important;min-height:244px !important;}
.related_item h4{font-weight:100 !important;font-family:"Nixie One";margin:8px 0px 0px 0px !important;}
.related_item span{font-size:12px;}
.top_response_logo{margin:150px 0 !important;}
/**/.wpcr3_rating_style1_base_banner{background:url(https://travelyucatan.com/wp-content/themes/Avada-Child-Theme/img/star-rating.png) 0 0 no-repeat;width:164px;height:32px;line-height:17px;float:left;padding-right:4px;overflow:hidden;display:block;}
.wpcr3_rating_style1_average_banner{background:url(https://travelyucatan.com/wp-content/themes/Avada-Child-Theme/img/star-rating.png) 0 -32px no-repeat;text-indent:-9999px;height:32px;line-height:17px;}
.rating_wrap_banner{text-align:center;}
.r_btn a{background:#cca147;color:#fff !important;font-size:15px;padding:10px;margin-top:6px;text-align:center;border-radius:5px;}
.r_btn a:hover{color:#fff;}
.load_more_button{background:#cca147 !important;color:#fff !important;}
.load_more_button:hover{background:#cca147 !important;}
.destination_sec{float:left;width:25%;position:relative;}
.sec_cont{position:absolute;top:50%;margin:0 auto;text-align:center;left:0;right:0;transform:translateY(-50%);color:#fff;z-index:1;}
.sec_cont .cont_header{font-family:"Nixie one";font-size:30px;margin-bottom:0px;}
.overlay{position:absolute;width:100%;height:100%;background-color:#000;opacity:0.4;top:0;}
.hotel_book_flow h3{margin-top:1em;margin-bottom:1em;}
.list_property_txt{font-family:"Nixie one";font-size:21px;float:left;color:#fff;font-weight:500;vertical-align:middle;}
.list_property_btn{float:right;}
.list_property_btn a{padding:15px 20px;color:#fff;background-color:#cca147;vertical-align:middle;font-size:16px;}
.list_property_btn a:hover{color:#fff;}
.book_flow_hr{background-color:#3f8cda;border:medium none;height:5px;position:relative;top:75px;width:60%;}
.hotel_book_flow .book_flow_icon{display:block;text-align:center;margin:0 auto !important;float:none;width:122px !important;height:122px !important;line-height:122px !important;border-radius:50%;box-shadow:0 0px 16px rgba(0,0,0,0.15);}
.book_block{clear:both;text-align:center;}
.book_block h5{font-size:26px !important;color:#3f8cda !important;display:inline-block;font-family:arial !important;margin:10px 0px;}
.destination_sec img{width:100%;}
.recentposts-shortcode-img-link img {width: 100%; height: 189px;}
a.def_btn:hover {color: #ffffff;}

@media screen and (-webkit-min-device-pixel-ratio:0){.btravelform input#search-btn{line-height:17px !important;}
}
@media screen and (-webkit-min-device-pixel-ratio:0){.btravelform input#check-out, .btravelform input#check-in{line-height:15px !important;}
}
@media only screen and (max-width:1199px){.short_description{padding:0 10px;}
.fusion-column-wrapper form #email{width:70% !important;}
.fusion-column-wrapper > h2{font-size:35px !important;}
.post-content p{line-height:24px;}
.fusion-column-wrapper{padding-top:0 !important;}
.fusion-video.fusion-youtube.home_video{width:100%;margin-left:40px;}
.home .hm_3_box .hm_3_title{font-size:24px;}
.fusion-slider-container.-container{height:450px !important;}
.tfs-slider.flexslider.main-flex{height:450px !important;}
.slide-content-container.slide-content-center{top:50%;}
.background.background-image{background-size:100% 100% !important;}
}
@media only screen and (max-width:991px){.fusion-column-wrapper form #email{width:65% !important;}
.fusion-column-wrapper > h2{font-size:30px !important;}
.fusion-video.fusion-youtube.home_video{margin-left:30px;width:100%;}
.hm_sh_hk .left_hk{left:140px;}
.hm_sh_hk .right_hk{right:135px;}
.fusion-slider-container.-container{height:350px !important;}
.tfs-slider.flexslider.main-flex{height:350px !important;}
.tfs-slider .slide-content-container{top:40% !important;}
.hm_3_box .hm_3_title{font-size:19px !important;}
.destination_sec{width:33.33%;}
.list_property_txt{float:none;text-align:center;}
.list_property_btn{float:none;text-align:center;margin-top:20px;}
}
@media only screen and (max-width:860px){.hm_sh_tl > h2{font-size:27px !important;}
.hm_sh_btn input{width:45%;}
.fusion-carousel-title > a{font-size:16px;}
.fusion-column-wrapper > h2{font-size:27px !important;}
.fusion-column-wrapper form #email{width:64% !important;}
.short_description{min-height:160px;}
.slide-content .heading h2{font-size:36px !important;}
.slide-content .caption h3{font-size:27px !important;}
.tfs-slider .slide-content-container{margin-top:-38px !important;}
.ui-datepicker table{background:#ffffff none repeat scroll 0 0 !important;}
.destination_sec{width:50%;}
.sec_cont .cont_header{line-height:27px;font-size:27px;}
.book_flow_hr{display:none;}
}
@media only screen and (max-width:767px){.fusion-header-wrapper .fusion-header{padding-bottom:10px !important;padding-top:10px !important;}
.hm_sh_tl > h2{font-size:22px !important;}
.hm_sh_btn input{padding:11px 26px 11px 10px;margin-top:22px;}
.input-text, input[type="text"]{padding:8px 10px;}
.hm_sh_hk .left_hk{left:120px;}
.hm_sh_hk .right_hk{right:120px;}
.def_btn{padding:7px 15px !important;}
.fusion-column-wrapper > h2{font-size:26px !important;}
.fusion-column-wrapper form #email{width:78% !important;}
.fusion-logo-1x.fusion-standard-logo{width:50%;}
.slide-content{margin-top:55px !important;}
.slide-content .heading h2{font-size:22px !important;line-height:36px !important;}
.slide-content .caption h3{font-size:20px !important;line-height:26px !important;}
.video_tulum{height:326px;}
.destination_sec{width:100%;}
#rev_slider_72_1_wrapper #slide-114-layer-1, #rev_slider_72_1_wrapper #slide-114-layer-2 { display: none !important; }
}
@media only screen and (max-width:640px){.hm_sh_des_blk{width:40%;}
.hm_sh_ckin, .hm_sh_ckout{width:23%;}
.hm_sh_btn input{margin-top:28px;padding:8px 10px 8px 6px;font-size:10px;width:65%;}
.hm_sh_tl > h2{font-size:18px;text-align:center;}
.input-text, input[type="text"]{padding:8px 5px;}
.hm_sh_hk .left_hk{left:90px;}
.hm_sh_hk .right_hk{right:90px;}
.fusion-video.fusion-youtube.home_video{margin-left:0px;width:100%;}
.fusion-row > h2{font-size:33px !important;}
.def_btn{font-size:16px;padding:7px 10px;}
.fusion-carousel-item.des_slider_li{width:100% !important;}
.short_description{min-height:115px;}
.bdtravel_form_container .hotelsinlinebox .hm_sh_fm_inbx{width:90%;}
.hotelsinlinebox .hm_sh_fm_inbx div.hm_sh_des_blk{width:100% !important;}
.hotelsinlinebox .hm_sh_fm_inbx div.hm_sh_btn{float:none;margin:5px auto auto;}
.bdtravel_form_container .hotelsinlinebox .hm_sh_fm_inbx{width:90%;}
.ui-datepicker{width:100% !important;}
}
@media only screen and (max-width:543px){.fusion-slider-container{height:400px !important;max-height:400px !important;}
.fusion-slider-container .tfs-slider, .fusion-slider-container .background-image{height:400px !important;}
.fusion-slider-container .slide-content-container{margin-top:-93px !important;}
}
@media only screen and (max-width:543px){.search_horizontal_tabs_section{padding:5px 10px 30px;}
.search_lists li{border-bottom:0 none;}
.search_lists li{float:none;border:1px solid #fff;padding:0 10px;}
.search_lists .active{border-top-right-radius:0;border-top-left-radius:0;}
.tab-content-section{padding:10px 10px 20px;}
.search_lists li:last-child{height:0;}
}
@media only screen and (max-width:480px){.hm_sh_des_blk{width:100%;}
.hm_sh_ckin, .hm_sh_ckout{width:50%;}
.hm_sh_btn{text-align:center;width:100%;}
.hm_sh_btn input{width:50%;font-size:14px;}
.hm_sh_hk .left_hk{left:40px;}
.hm_sh_hk .right_hk{right:40px;}
.fusion-column-wrapper form #email{width:70% !important;}
.fusion-column-wrapper form .btn{font-size:18px !important;padding:8px 10px 7px !important;}
.fusion-column-wrapper form #email{width:58%;}
.fusion-row > h2{font-size:23px !important;}
.des_slider .des_slider_li{min-height:86%;}
.short_description{min-height:100px;}
}
@media only screen and (max-width:375px){.hm_search{padding:30px;}
.hm_sh_tl > h2{font-size:16px !important;}
.fusion-column-wrapper form #email{width:100% !important;}
.fusion-column-wrapper form .btn{margin-top:20px;padding:5px 20px 6px !important;}
.fusion-row > h2{line-height:25px !important;}
.des_slider .des_slider_li .fusion-carousel-meta{margin-bottom:15px;}
.def_btn{padding:7px !important;}
.fusion-carousel-item.des_slider_li{padding:25px;width:100% !important;max-width:315px !important;}
.fusion-logo-1x.fusion-standard-logo{width:100%;}
.fusion-slider-container.-container, .tfs-slider.flexslider.main-flex{height:400px !important;}
.fusion-carousel.des_slider .fusion-carousel-nav{padding-left:32.5%;}
.video_tulum{height:209px;}
}
@media only screen and (max-width:360px){.fusion-carousel-item.des_slider_li{max-width:300px !important;}
.video_tulum{height:200px;}
}
@media only screen and (max-width:320px){.fusion-carousel-item.des_slider_li{max-width:260px !important;margin-left:50px !important;}
.video_tulum{height:190px;}
}
}